Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 23:40:48 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed!   Dear Sir,

First of all it is really very amazing since I booked the order only one
courier representative called me and big draw back he cant speak English
and I cannot understand Arabic it is messed up by language.

I'm keep on pursuing every now and then I 'm keep on flashing email,
calling call center but in vain none of the person is helping me to sort
out the issue.

Really I am very much disappointment with Centre point, eventually one of
your call center representative said my order absolutely cancelled really
it is very bad service

On Tue, Mar 2, 2021 at 12:14 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 6279083416 | Click here
> <https://www.centrepointstores.com/sa/en/my-account/order/6279083416?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Md Rahim, thanks for shopping with us.
> For your reference, your order number is 6279083416
> <https://www.centrepointstores.com/sa/en/my-account/order/6279083416?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.
> Expect delivery by 08/03/2021.
>
> Order shipping to
> *Md Rahim*
> nabhaniya
> AlRass
> Mobile: +966 532410675
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/161550316?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Chequered Shirt with Spread Collar and Long Sleeves
> Color: Blue
> Size: M
> Quantity: 1 SAR 48
>
> <https://www.centrepointstores.com/sa/en/p/161990025?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Slim Fit Plain Mid Waist Chinos with Belt Loops
> Color: Brown
> Size: 31
> Quantity: 1 SAR 30
>
> <https://www.centrepointstores.com/sa/en/p/162232066?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail
> Color: Green
> Size: 32
> Quantity: 1 SAR 30
>
> <https://www.centrepointstores.com/sa/en/p/162834527?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Solid Polo T-shirt with Short Sleeves
> Color: White
> Size: M
> Quantity: 1 SAR 27
>
> <https://www.centrepointstores.com/sa/en/p/162466654?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Easy Iron Striped Shirt with Spread Collar and Long Sleeves
> Color: Blue
> Size: 42
> Quantity: 1 SAR 30
>
> <https://www.centrepointstores.com/sa/en/p/162825079?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Textured Shirt with Mandarin Collar and Long Sleeves
> Color: Black
> Size: M
> Quantity: 1 SAR 41
>
> <https://www.centrepointstores.com/sa/en/p/162556016?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Textured Henley Neck T-shirt with Short Sleeves
> Color: Yellow
> Size: M
> Quantity: 1 SAR 15
> Subtotal: * SAR 221*
> Savings: *- SAR 220*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *SAR 221*
> Your order will earn you 20 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229773